[Sections]
ShowMAPKPIC=Y
TransparentSection=x
[SeatMap]

[Terminal]
CANACTIVETERMINAL=True

[FreeSale]
ProductQueryInterval=5
[OrderTimePeriodInOrderHandler]
BeginOrderTimeKind=TodayBefore
BeginOrderDates=7
BeginOrderTime=0:00:00
EndOrderTimeKind=Today
EndOrderDates=1
EndOrderTime=23:00:00
[OrderShippingList]
PrinterName=
Height=
Width=
Zoom=
BackPic=
